html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-style: normal;
  color: #7c8a97;
  font-weight: 400;
  text-rendering: optimizelegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:hover {
  text-decoration: none;
  color: #ffffff;
}
button:focus {
  outline: none;
}
main {
  overflow: hidden;
}
header {
  box-shadow: 0px 0px 40px -16px rgb(0 0 0 / 23%);
}
.top-header {
  background-color: #000000;
}
.header-top-left {
  position: relative;
  z-index: 1;
  padding: 10px 0;
}
.header-top-left:before {
  position: absolute;
  background: #75b81b none repeat scroll 0 0;
  content: "";
  top: 0;
  right: 7%;
  width: 2030px;
  height: 110%;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  z-index: -1;
}
.header-top-right {
  text-align: right;
  padding: 10px 0;
}
.header-top-left ul li {
  padding: 0px 10px;
}
.header-top-left p,
.header-top-left ul li a {
  position: relative;
  top: 5px;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  text-transform: capitalize;
}
.header-top-left a i {
  width: 20px;
  text-align: center;
  height: 20px;
  line-height: 20px;
  background: #fff none repeat scroll 0 0;
  color: #75b81b;
  border-radius: 50%;
  margin: 0 2px;
}
.header-top-right > .dropdown {
  display: inline-block;
}
.header-top-right > .dropdown button {
  background: transparent;
  color: #eee;
  border: medium none;
  padding: 0;
  cursor: pointer;
}
.header-top-right > .dropdown .dropdown-menu.show {
  border-radius: 0;
  border: medium none;
  background: #020202 none repeat scroll 0 0;
  color: #fff;
  margin: 0;
  left: auto !important;
  right: 0;
  top: 50% !important;
  padding: 0;
  min-width: 130px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  transform: translate3d(0px, 24px, 0px) !important;
}
.header-top-right > .dropdown .dropdown-menu li {
  padding: 5px 10px;
  border-bottom: 1px solid #444;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  text-transform: capitalize;
}
.header-top-right > .dropdown .dropdown-menu li:hover {
  background: #2e2e2e none repeat scroll 0 0;
}
.header-top-right > .dropdown .dropdown-menu li img {
  margin-right: 5px;
}
.header-top-right > a {
  color: #eee;
  text-transform: capitalize;
  margin-right: 13px;
}
.header-top-right > a i {
  margin-right: 5px;
}
.bottom_header {
  padding: 10px 0;
}
.header-action {
  text-align: right;
}
.header-action a {
  display: inline-block;
  text-align: center;
  padding: 10px 15px 10px 0px;
  background: #75b81b none repeat scroll 0 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  z-index: 1;
}
.header-action a:before {
  position: absolute;
  background: #75b81b none repeat scroll 0 0;
  content: "";
  top: 0;
  left: -25px;
  width: 35%;
  height: 100%;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  z-index: -1;
}
.header-action a i {
  margin-right: 2px;
}
.site-logo {
  max-height: 80px;
}
.site-logo img {
  height: 100%;
  max-width: 52%;
  object-fit: contain;
}
.main_menu nav ul li a {
  font-weight: 700;
  color: #000000;
  padding: 0px !important;
}
.main_menu nav ul li {
  padding: 0px 8px;
}
@media (max-width: 1200px) {
  .header-action a {
    font-size: 12px;
  }
  .header-action a:before {
    left: -22px;
  }
}
@media (max-width: 991px) {
  .header-top-left::before {
    display: none;
  }
  .top-header {
    background-color: #75b81b;
  }
  .header-top-left p,
  .header-top-left ul li a {
    top: 0;
  }
  header .navbar-collapse {
    position: fixed;
    right: -400px;
    max-width: 400px;
    width: 100%;
    height: 100%;
    bottom: 0;
    top: 0;
    text-align: left;
    z-index: 99;
    background: #369510;
    padding: 20px 10px;
    transition: 0.3s all ease-in-out;
  }
  header .navbar-collapse.show {
    right: 0px;
  }
  .main_menu nav ul li {
    padding: 8px 10px;
    border-bottom: 1px solid #ffffff;
    text-transform: capitalize;
    color: #ffffff;
  }
  .main_menu nav ul li a {
    font-size: 17px;
    color: #ffffff;
  }
  nav {
    justify-content: flex-end !important;
  }
  .navbar-toggler {
    background-color: #75b81b;
    height: 40px;
    display: flex;
    align-items: center;
  }
  .navbar-toggler-icon {
    height: 3px;
    background-color: #ffffff;
    position: relative;
  }
  .navbar-toggler-icon:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #ffffff;
    left: 0;
    top: -10px;
  }
  .navbar-toggler-icon:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #ffffff;
    left: 0;
    top: 10px;
  }
  .openmenutoggle .navbar-toggler-icon {
    height: 0;
  }
  .openmenutoggle .navbar-toggler-icon:before {
    transform: rotate(45deg);
    top: 0;
  }
  .openmenutoggle .navbar-toggler-icon:after {
    transform: rotate(-45deg);
    top: 0;
  }
  header .navbar-collapse .dropdown button {
    display: block;
    background: #75b81b;
    border: 0;
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-top: 20px;
  }
  header .navbar-collapse .dropdown-menu {
    background-color: #75b81b;
    border: 1px solid rgb(255 255 255);
    padding: 0;
  }
  header .navbar-collapse .dropdown ul li {
    padding: 3px 5px !important;
  }
}
@media (max-width: 767px) {
  .header-top-left ul li {
    padding: 0px 10px 0px 0px;
  }
  .bottom_header {
    padding: 5px 0;
  }
  .header-top-left p {
    display: none;
  }
  .header-top-left ul {
    justify-content: space-between;
  }
  .navbar-toggler {
    height: 35px;
    padding: 0.25rem 0.5rem;
  }
}
@media (max-width: 400px) {
  header .navbar-collapse {
    max-width: 100%;
  }
}
.banner {
  width: 100%;
  height: Calc(100vh - 123px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  display: flex;
  align-items: center;
}
.banner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgb(0 0 0 / 50%);
  z-index: -1;
}
.banner_content h2 {
  color: #fff;
  font-size: 65px;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-transform: capitalize;
  letter-spacing: 0px;
  line-height: 1.1;
  margin-bottom: 20px;
}
.banner_content h2 span {
  color: #fff;
  font-weight: 600;
}
.banner_content p {
  color: #fff;
  font-size: 26px;
  letter-spacing: 2px;
  margin-bottom: 15px;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .banner_content p {
    font-size: 20px;
  }
  .banner_content h2 {
    font-size: 50px;
  }
}
@media (max-width: 500px) {
  .banner_content p {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .banner_content h2 {
    font-size: 45px;
  }
}
.gauto-btn,
button.gauto-theme-btn {
  color: #fff;
  background: transparent;
  border-width: 2px;
  border-style: solid;
  border-color: #75b81b;
  position: relative;
  margin: 1em;
  display: inline-block;
  padding: 8px 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.gauto-btn:before,
.gauto-btn:after,
button.gauto-theme-btn:before,
button.gauto-theme-btn:after {
  content: "";
  display: block;
  position: absolute;
  border-color: #75b81b;
  box-sizing: border-box;
  border-style: solid;
  width: 1em;
  height: 1em;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gauto-btn:before,
button.gauto-theme-btn:before {
  top: -6px;
  left: -6px;
  border-width: 2px 0 0 2px;
  z-index: 5;
}
.gauto-btn:after,
button.gauto-theme-btn:after {
  bottom: -6px;
  right: -6px;
  border-width: 0 2px 2px 0;
}
.gauto-btn:hover:before,
.gauto-btn:hover:after,
button.gauto-theme-btn:hover:before,
button.gauto-theme-btn:hover:after {
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-color: #75b81b;
}
.about_section {
  padding-top: 70px;
  padding-bottom: 70px;
}
.heading h4 {
  font-size: 20px;
  color: #75b81b;
  margin-bottom: 10px;
  line-height: 1.2;
  display: block;
  font-weight: bold;
  text-transform: capitalize;
}
.heading h2 {
  font-size: 40px;
  color: #001238;
  letter-spacing: -0.5px;
  margin-bottom: 30px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1;
}
.about-list ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  margin-top: 10px;
}
.about-list ul li {
  margin: 5px 0;
}
.about-list ul li i {
  margin-right: 7px;
  width: 20px;
  height: 20px;
  text-align: center;
  border-radius: 2px;
  background: #75b81b none repeat scroll 0 0;
  color: #fff;
  line-height: 20px;
  font-size: 12px;
}
.about-signature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px;
}
.signature-left {
  width: 190px;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 3px solid #f0f0ff;
}
.signature-right h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #001238;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 5px;
}
.about-right {
  margin-top: 30px;
}
.services {
  padding-top: 70px;
  padding-bottom: 70px;
  background: #fbfbfd none repeat scroll 0 0;
}
.services_box {
  padding: 40px 25px;
  background: #fff none repeat scroll 0 0;
  border: 2px solid #fff;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  position: relative;
  box-shadow: 0px 3px 14px 0px rgba(0, 11, 40, 0.06);
  margin: 15px 0px;
  border-radius: 20px 0px 20px;
  border: 2px solid rgb(117 184 27 / 21%);
  cursor: pointer;
}
.services_box:hover {
  border: 2px solid rgb(117 184 27);
  background: rgb(118 184 28 / 7%) none repeat scroll 0 0;
}
.service-text h3 {
  font-size: 25px;
  color: #001238;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 700;
}
.service-text p {
  line-height: 1.7;
  font-size: 18px;
}
.service-text a {
  color: #001238;
}
.service-text a:hover {
  color: #75b81b;
}
.promo_section {
  position: relative;
  background: url(../images/promo_bg.jpg) no-repeat fixed 0 0 / cover;
  z-index: 1;
}
.promo_section:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  z-index: -1;
}
.promo-box-left {
  position: relative;
  z-index: 1;
  padding-top: 70px;
  padding-bottom: 50px;
}
.promo-box-right {
  padding: 72px 0;
}
.promo-box-left:after {
  position: absolute;
  background: #75b81b none repeat scroll 0 0;
  content: "";
  top: 0;
  right: 55%;
  width: 2030px;
  height: 100%;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  z-index: -1;
}
.promo-box-left:before {
  position: absolute;
  background: #fff none repeat scroll 0 0;
  content: "";
  top: 0;
  right: 43%;
  width: 70px;
  height: 100%;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  z-index: -1;
}
.promo-box-right h3 {
  font-size: 34px;
  color: #fff;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 600;
  line-height: 40px;
}
@media (max-width: 991px) {
  .promo-box-right {
    padding: 30px 0px;
  }
}
.type_of_car {
  padding-top: 70px;
  padding-bottom: 70px;
}
.type_car_box_in {
  text-align: center;
  padding: 20px;
  border: 3px solid #f0f0ff;
  margin-top: 25px;
}
.offer-image {
  width: 235px;
  margin: 0 auto;
  display: block;
}
.offer-image img {
  width: 100%;
}
.offer-text {
  margin-top: 20px;
}
.offer-text h3 {
  font-size: 23px;
  color: #001238;
  margin-bottom: 10px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 700;
}
.offer-text h4 {
  color: #020202;
  font-size: 18px;
  text-transform: capitalize;
  margin-top: 8px;
  font-weight: 700;
}
.offer-text h4 span {
  text-transform: capitalize;
  color: #75b81b;
  font-size: 16px;
}
.offer-text ul {
  text-align: center;
  margin-top: 10px;
}
.offer-text ul li {
  display: inline-block;
  font-size: 14px;
  margin: 0 3px;
}
.offer-text ul li i {
  margin-right: 5px;
  color: #75b81b;
}
@media (max-width: 991px) {
  .offer-image {
    width: auto;
  }
  .site-logo {
    max-height: inherit;
  }
  .offer-text h3 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .type_car_box {
    max-width: 400px;
    margin: 0 auto;
  }
}
.testimonial-area {
  position: relative;
  background: url(../images/promo_bg.jpg) no-repeat fixed 0 0 / cover;
  z-index: 1;
  padding-bottom: 100px;
  padding-top: 70px;
}
.testimonial-area:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  z-index: -1;
}
.testimonial-area .site-heading h2 {
  color: #fff;
}
.single-testimonial {
  background: #fff none repeat scroll 0 0;
  padding: 30px;
  margin: 0px 15px;
  margin-top: 30px;
}
.testimonial-text {
  position: relative;
}
.testimonial-text:after {
  position: absolute;
  content: "\f10e";
  color: #001238;
  font-size: 80px;
  font-family: Fontawesome;
  top: 34%;
  left: 35%;
  opacity: 0.1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}
.testimonial-meta {
  margin-top: 30px;
}
.client-image {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  float: left;
}
.client-image img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 50%;
}
.client-info h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #001238;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 5px;
}
.client-info {
  overflow: hidden;
}
.client-info p {
  color: #75b81b;
}
.contact_section {
  padding-top: 70px;
  padding-bottom: 70px;
  display: none;
}
.contact-left h3,
.contact-right h3 {
  font-size: 24px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: inline-block;
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.contact-left form input {
  width: 100%;
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  height: 45px;
  color: #111;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  margin: 10px 15px 10px 0px;
}
.contact-left form textarea {
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  margin: 10px 0;
  color: #111;
  width: 100%;
  height: 135px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.contact-left form input:focus,
.contact-left form textarea:focus {
  border: 2px solid #75b81b;
}
.single-contact-field button.gauto-theme-btn {
  width: auto;
  display: inline-block;
  margin-top: 20px;
  color: #75b81b;
}
.contact-details p i {
  color: #75b81b;
  margin-right: 5px;
}
.single-contact-btn {
  display: inline-block;
  margin-right: 10px;
  margin-top: 25px;
}
.single-contact-btn h4,
.social-links-contact h4 {
  font-size: 16px;
  color: #001238;
  letter-spacing: 1px;
  margin-bottom: 15px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
}
.single-contact-btn a {
  display: inline-block;
  padding: 10px 16px;
  text-transform: lowercase;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 500;
  background: #75b81b none repeat scroll 0 0;
  border-radius: 4px;
}
.single-contact-btn a:hover {
  background: #001238 none repeat scroll 0 0;
}
.social-links-contact {
  margin-top: 30px;
}
.social-links-contact ul li {
  display: inline-block;
  margin: 0 2px;
}
.social-links-contact ul li a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #333;
  border-radius: 5px;
  border: 1px solid #ddd;
}
.social-links-contact ul li a:hover {
  background: #75b81b none repeat scroll 0 0;
  color: #fff;
  border: 1px solid #75b81b;
}
footer p,
footer span,
footer ul li a {
  color: #ffffff;
}
footer {
  background-color: #000000;
  padding: 15px 0px;
}
.footer_left_content {
  display: flex;
  align-items: center;
}
.footer_left_content ul li {
  padding: 0px 6px;
}
.footer_right p {
  font-size: 13px;
}
.book_tour_form {
  padding: 70px 0px 90px;
  background: #fbfbfd none repeat scroll 0 0;
}
.book_now_form {
  max-width: 600px;
  margin: 0 auto;
  padding: 30px;
  background: #fff none repeat scroll 0 0;
  box-shadow: 0px 3px 14px 0px rgb(0 11 40 / 6%);
  border-radius: 10px;
}
.book_form_radio li {
  padding: 0px 15px 0px 0px;
}
.book_form_radio label input {
  margin-right: 5px;
}
.book_now_form fieldset input[type="text"] {
  width: 100%;
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  height: 45px;
  color: #111;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  margin: 10px 15px 10px 0px;
  font-size: 15px;
}
.book_now_form fieldset input[type="text"]:focus {
  border: 2px solid #75b81b;
}
.book_now_form fieldset a.btn {
  display: inline-block;
  padding: 10px 16px;
  text-transform: lowercase;
  letter-spacing: 1px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  background: #75b81b none repeat scroll 0 0;
  border-radius: 4px;
  border: 0px;
  cursor: pointer;
}
.onewayhide {
  display: none;
}
.round_trip .onewayhide {
  display: block;
}
.type_of_carbox {
  max-width: 800px;
  background-color: #ffffff;
  padding: 25px;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 4px;
  border: 4px solid rgb(190 55 57 / 8%);
}
.carbox_content h5 {
  color: #75b81b;
  font-weight: 900;
  font-size: 18px;
}
.carbox_content p {
  font-size: 14px;
}
.carbox_content a {
  display: inline-block;
  padding: 10px 16px;
  text-transform: capitalize;
  letter-spacing: 1px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  background: #75b81b none repeat scroll 0 0;
  border-radius: 4px;
  border: 0px;
  cursor: pointer;
}
.type_of_car_form input[type="text"],
.type_of_car_form input[type="email"],
.type_of_car_form textarea {
  width: 100%;
  border: 2px solid #f0f0ff;
  padding: 5px 10px;
  height: 45px;
  color: #111;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  margin: 10px 15px 10px 0px;
  font-size: 15px;
}
.type_of_car_form textarea {
  height: 80px;
  resize: none;
}
.type_of_car_form input[type="text"]:focus,
.type_of_car_form input[type="email"]:focus,
.type_of_car_form textarea:focus {
  border: 2px solid #75b81b;
}
.type_of_car_form input[type="submit"] {
  display: inline-block;
  padding: 10px 16px;
  text-transform: lowercase;
  letter-spacing: 1px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  background: #75b81b none repeat scroll 0 0;
  border-radius: 4px;
  border: 0px;
  cursor: pointer;
}
.contact_tabs .nav-item a {
  color: #000000 !important;
  font-weight: 700;
}
.contact_tabs .nav-item a i {
  font-size: 25px;
  color: #75b81b;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}
.contact_tabs .nav-item {
  padding: 0px 25px 15px 0px;
}
.contact_tabs .nav-tabs {
  border-bottom: 0px;
}
.contact_tabs .tab-content {
  padding: 30px 20px;
  border: 3px solid rgb(117 184 27 / 33%);
  border-radius: 10px;
  margin-top: 20px;
  background: rgb(117 184 27 / 18%);
  color: #000;
  font-weight: 700;
}
.contact_tabs {
  max-width: 900px;
  margin: 0 auto;
}
.type_of_package {
  background-color: #ffffff;
  padding: 10px;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 4px;
  border: 4px solid rgb(190 55 57 / 8%);
}
.pack_content h5 {
  color: #75b81b;
  font-weight: 900;
  font-size: 18px;
}
.pack_content p {
  font-size: 14px;
}
.pack_content a {
  display: inline-block;
  padding: 10px 16px;
  text-transform: capitalize;
  letter-spacing: 1px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  background: #75b81b none repeat scroll 0 0;
  border-radius: 4px;
  border: 0px;
  cursor: pointer;
}
.warning_color {
  color: red;
  font-size: 15px;
  font-weight: 400;
}
.border_red {
  border-block-color: red;
}
.border_default {
  border: 2px solid #f0f0ff;
}
#callme {
  position: fixed;
  right: 50px;
  bottom: 100px;
  width: 70px;
  height: 70px;
  cursor: pointer;
  z-index: 99990;
}
#callme #callmeMain {
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  border-radius: 50% !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #75b81b;
  width: 70px;
  height: 70px;
  -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
  -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
  animation: zcwmini2 1.5s 0s ease-out infinite;
}
#callme #callmeMain:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(https://ss.zadarma.com/callbackWidget/images/mini.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-animation: zcwphone2 1.5s linear infinite;
  -moz-animation: zcwphone2 1.5s linear infinite;
  animation: zcwphone2 1.5s linear infinite;
}
@-webkit-keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-moz-keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes zcwphone {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-moz-keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes zcwphone2 {
  0% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  75% {
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@-moz-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
@keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0),
      0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0),
      0 0 0 40px rgba(207, 8, 8, 0);
  }
}
#callme,
#callme #callmeMain,
.whatsapp {
  width: 40px;
  height: 40px;
}
.toggleButtonActive {
  background-color: #28a745;
}
.carbox_content a:active,
.carbox_content a:focus,
.carbox_content a:hover {
  background: #28a745;
  transition: 0.3s;
}
/*
#accordion .card-header {
    background-color: #0069d9
}

#accordion .card .btn-link {
    color: #fff !important;
    text-decoration: none
}*/

#callme {
  right: 30px;
  bottom: 80px;
}

.whatsapp {
  position: fixed;
  left: 30px;
  bottom: 80px;
  cursor: pointer;
  z-index: 99990;
}

.whatsapp img {
  width: 80%;
  border-radius: 50%;
  -webkit-animation: 1.5s ease-out infinite zcwmini2;
  -moz-animation: 1.5s ease-out infinite zcwmini2;
  animation: 1.5s ease-out infinite zcwmini2;
}

@media (max-width: 991px) {
  /*.book_tour_form .btn-group {
        display: none !important
    }*/

  .hours_pack {
    display: block;
  }

  .header-action a:before {
    width: 45%;
  }

  .footer_right p {
    font-size: 12px;
  }
}

@media (min-width: 992px) {
  /*.accordian {
        display: none
    }*/
}
.secselcr {
  border: 1px solid #78b7e4;
  border-radius: 8px;
  margin-bottom: 10px;
  box-shadow: 1px 0 11px #ededec;
}
.crnmeinfo h3 {
  font-size: 20px;
  font-weight: 700;
  color: #000000de;
}
.crnmeinfo span {
  font-size: 13px;
  color: #000000de;
  font-weight: 500;
}
.taxcert span {
  font-size: 10px;
  font-weight: 900;
  line-height: 16px;
  color: #000000de;
}
.p10x {
  padding: 10px 0px;
}
.w21per {
  width: 21%;
  padding: 10px 20px;
  background-color: #f8f8f8;
}
.w21perw {
  width: 21%;
  padding: 10px 20px;
}
.w25per {
  width: 25%;
  padding: 10px 25px;
}
.w28per {
  width: 28%;
}
.bacgry {
  background-color: #f8f8f8;
  padding: 12px 40px;
}
.bacgry h5 {
  color: #45bd6b;
  font-size: 15px;
  font-weight: 900;
  text-decoration: line-through;
  margin-bottom: -6px;
}
.clrrdsve {
  color: #b12704;
  font-size: 12px;
  font-weight: 400;
}
.bacgry h4 {
  color: #22a9d7;
  font-size: 21px;
  font-weight: 600;
}
.midupto {
  font-size: 12px;
  font-weight: 700;
  margin-top: -5px;
  margin-bottom: -5px;
  color: #000000de;
}
.detlstxt {
  color: #1fa6d8;
  font-size: 12px;
  margin-top: -5px;
}
.detlstxt a:hover {
  color: #1fa6d8;
}
.btnselcr {
  background: #75b81b;
  width: 7rem;
  color: #fff;
  font-size: 21px;
  font-weight: 700;
  border-radius: 3px;
  height: 40px;
  border: none;
}
.w21perw h2 {
  font-size: 20px;
  font-weight: bold;
}
.disop5 {
  opacity: 0.5;
}
.crnmeinfo {
  margin-left: 5px;
}
.hidsubtab {
  border: 1px solid #78b7e4;
  border-radius: 8px;
  margin-bottom: 10px;
  box-shadow: 1px 0 11px #ededec;
}
.hidsubtab .nav-item {
  padding: 0px;
  border: 1px solid #78b7e4;
  font-size: 12px;
  font-weight: 900;
  border-top: 0px;
}
.hidsubtab .nav-link {
  padding: 0px 10px;
}
.hidsubtab .tab-content ul li {
  font-size: 12px;
  font-weight: 600;
  list-style: square;
}
.hidsubtab .tab-content ul {
  padding-left: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.nav-link:hover {
  color: #78b7e4;
}
.hidsubtab .nav-tabs {
  border-bottom: 0;
}
.stickyHeader {
  position: fixed;
  width: 100%;
  z-index: 5;
  background: #ffff;
}
@media (min-width: 320px) and (max-width: 767px) {
  .dropdown-content {
    top: 40px;
  }
  .mobbtngrp {
    justify-content: flex-start !important;
    overflow-x: scroll;
  }
  .book_now_form {
    padding: 10px !important;
  }
  .radio_container label {
    font-size: 14px;
  }
  .form_part {
    margin-top: 35px;
  }
  .soc_icons {
    margin-top: 15px;
  }
  .banner {
    background-image: linear-gradient(
      to right bottom,
      #006299,
      #007fab,
      #009899,
      #00ac67,
      #75b81b
    );
    height: 1155px;
  }
  .box_link {
    margin-bottom: 20px;
    padding: 15px;
  }
  .type_car_box_in {
    height: 363px;
  }
  .ads {
    right: 21px;
  }
  .mobiltabsec .tab-content {
    border: 1px solid #d8d8d4;
    border-radius: 16px;
    box-shadow: 0 1px 2px #00000040;
    padding: 15px 0px;
  }
  .mobiltabsec .nav-link {
    font-size: 13px;
    color: #000000de;
    padding: 5px 8px;
  }
  .mobiltabsec .nav-link.active {
    background-color: #75b81b !important;
    color: #fff !important;
  }
  .crinfobx .midupto {
    margin-bottom: -5px;
    display: block;
    margin-top: 10px;
  }
  .crinfobx h4 {
    color: #22a9d7;
    font-size: 21px;
    font-weight: 600;
  }
  .crinfobx h3 {
    font-size: 20px;
    font-weight: 700;
    color: #000000de;
  }
  .crinfobx h5 {
    color: #b12704;
    font-size: 15px;
    font-weight: 900;
    text-decoration: line-through;
    margin-bottom: -6px;
  }
  .crinfobx h2 {
    font-size: 20px;
    font-weight: bold;
  }
  .spansub1 {
    font-size: 12px;
    color: #000000de;
    font-weight: 600;
  }
  .crinfobx button {
    background: linear-gradient(
      to right,
      rgba(26, 119, 190, 1) 0%,
      rgba(1, 174, 237, 1) 100%
    );
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 3px;
    height: 40px;
    border: none;
  }
  .stickyHeader {
    width: 100%;
    position: static;
  }
}
@media (min-width: 320px) and (max-width: 359px) {
  .radio_container label {
    font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .mobiltabsec .tab-content {
    border: 1px solid #d8d8d4;
    border-radius: 16px;
    box-shadow: 0 1px 2px #00000040;
    padding: 15px 0px;
  }
  .mobiltabsec .nav-link {
    font-size: 13px;
    color: #000000de;
    padding: 5px 8px;
  }
  .mobiltabsec .nav-link.active {
    background-color: #75b81b !important;
    color: #fff !important;
  }
  .crinfobx .midupto {
    margin-bottom: -5px;
    display: block;
    margin-top: 10px;
  }
  .crinfobx h4 {
    color: #22a9d7;
    font-size: 21px;
    font-weight: 600;
  }
  .crinfobx h3 {
    font-size: 20px;
    font-weight: 700;
    color: #000000de;
  }
  .crinfobx h5 {
    color: #b12704;
    font-size: 15px;
    font-weight: 900;
    text-decoration: line-through;
    margin-bottom: -6px;
  }
  .crinfobx h2 {
    font-size: 20px;
    font-weight: bold;
  }
  .spansub1 {
    font-size: 12px;
    color: #000000de;
    font-weight: 600;
  }
  .crinfobx button {
    background: #75b81b;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 3px;
    height: 40px;
    border: none;
  }
}
